#Using 116.203.98.109 as API host
#https://api.opennicproject.org/geoip/?list&ipv=4&res=200&adm=0&bl&wl
#Pinging 37 hosts to determine the top ones...resulting in 31 responsive hosts
#Selected top 7 hosts:
nameserver 94.247.43.254
nameserver 178.254.22.166
nameserver 212.83.46.246
nameserver 195.10.195.195
nameserver 94.16.114.254
nameserver 194.36.144.87
nameserver 192.71.166.92
rotate
